body
{
width: 100%;
color: #4e3227;
background: #4e3227 url(bg.gif) repeat-x center top;
font-family: Georgia, Times, "Times New Roman", serif;
margin-top: 8px;
}
body.popup
{
background: #fff;
}
a:link, a:visited
{
color: #cf788b;
}

h1.h2, h2, h3, h4
{
text-transform: uppercase;
}
a:hover, a:active, a.active:visited, a.active:link, div.section_content div.dynamic h2.active
{
color: #4e3227;
}

hr
{
color: #b6b6b6;
border-bottom: 1px solid #b6b6b6;
}
form.loading
{
background: url(loading.gif) no-repeat top right;
}
div.loading
{
background: url(loading.gif) no-repeat;
}
input.input, textarea, select
{
font-family: Georgia, Times, "Times New Roman", serif;
}
input.input, textarea, select, input.input
{
background: #fef5f7;
color: #4e3227;
border: 1px solid #f3bec9;
}
input.alert, select.alert, textarea.alert
{
border: 1px solid #ff0000;
}
span.star
{
color: #ff0000;
}
div.status
{
background: #ff0000;
border: 1px solid #ff0000;
}
div.status ul
{
background: #fef5f7;
color: #ff0000;
}

div.formright
{
background: url(form.gif) no-repeat bottom left;
}
div.formright div.forminner
{
background: url(formtop.gif) no-repeat;
}
div.formright h2
{
margin-top: 0;
font-size: 1.6em;
}
div.formright p.submit
{
margin: 0 0 -10px 0;
}

div.section_content div.comment
{
background: url(form.gif) no-repeat bottom left;
}
div.section_content div.comment div.commentinner
{
background: url(formtop.gif) no-repeat;
}


div.footerwide
{
border-top: 1px solid #b8ada9;
}
div.header
{
height: 151px;
}

.logo, .logo a
{
width: 218px;
height: 141px;
background: url(logo.gif) no-repeat top right;
}
.logo{padding: 0 0 0 333px;}

ul.twitfb li.twitter, ul.twitfb li.twitter a
{
width: 62px;
background: url(twitter.gif) no-repeat;
}
ul.twitfb li.facebook, ul.twitfb li.facebook a
{
width: 70px;
background: url(facebook.gif) no-repeat;
}
ul.twitfb li.twitter a:hover, ul.twitfb li.facebook a:hover
{
background-position: bottom left;
}

ul.nav li
{
color: #a5a5a5;
text-transform: uppercase;
}
ul.nav li.first, ul.nav li.search
{
border-left: 0 none;
}
ul.nav li a:link, ul.nav li a:visited
{
color: #543019;
}
ul.nav li a:hover, ul.nav li a:active, ul.nav li a.active:link, ul.nav li a.active:visited
{
color: #fff;
}

div.section_home
{
background: url(home.jpg) no-repeat;
}
div.section_homebelow
{
background: url(blossom.gif) no-repeat center bottom;
margin: 0 0 20px 0;
}
div.section_homebelow a:hover, div.section_homebelow a:active
{
color: #fff;
}

div.section_content
{
float: left;
width: 900px;
background: url(content.gif) repeat-y;
}
div.section_content div.inner
{
background: url(bottom.gif) no-repeat bottom left;
}

div.section_content ul.links li a strong
{
color: #4e3227;
}
div.section_content ul.links li a:hover, div.section_content ul.links li a:active,
div.section_content ul.links li a:hover strong, div.section_content ul.links li a:active strong
{
text-decoration: underline;
color: #4e3227;
}
div.section_content ul.thumbs
{
margin: 20px 0 0 0;
padding: 0;
list-style-type: none;
float: left;
width: 100%;
}
div.section_content ul.thumbs li
{
margin: 0;
padding: 0 13px 13px 0;
float: left;
}


div.section_content div.location
{
float: left;
width: 334px;
height: 334px;
border: 1px solid #ccc;
}

div.section_content div.menu_gallery ul li a
{
float: left;
border: 1px solid #fff
}
div.section_content div.menu_gallery ul li a.active
{
border: 1px solid #e6dad5
}

div.section_content div.deal div.imageprice img
{
background: url(deals.png) repeat-y;
}
div.section_content div.deal div.imageprice p.price span
{
color: #ec0000;
}
div.section_content ul.ourpicks li img
{
background: url(ourpicks.png) repeat-y;
}

div.section_content div.dynamic
{
border-bottom: 1px dotted #4e3227;
}
div.section_content div.dynamiclast
{
border-bottom: 0 none;
}

div.section_sidebar div.corner table th
{
color: #00a1be;
}


div.nav_sub ul li
{
text-transform: uppercase;
}

div.footer
{
color: #fff;
}

div.footer ul.links li.first
{
padding-left: 0;
}

div.footer ul.links li
{
border-left: 1px solid #fff;
}
div.footer ul.links li.first
{
border-left: 0 none;
padding-left: 0;
}
div.footer ul.links li.last
{
padding-right: 0;
}

div.footer a:hover, div.footer a:active
{
color: #fff;
text-decoration: underline;
}